{
    "skinname": "1 Equipe Verschuur",
    "drivername": "Miguel Ramos/Antonio Coimbra",
    "country": "POR/POR",
    "team" : "Equipe Verschuur (Netherlands)",
    "number": 1
}                            